Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona Técnica > FAQs, Manuales y Tutoriales


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

  #61  
Antiguo 17-feb-2013, 01:39
Avatar de SergioNN
SergioNN SergioNN está desconectado
Miembro Senior
 
Fecha de Ingreso: 11-junio-2011
Ubicación: Canarias
Versión: Leap42.3
Mensajes: 843
Agradecimientos: 66
Agradecido 3 Veces en 3 Mensajes
Poder de Credibilidad: 7
SergioNN está en el buen camino
Habitualmente, los fallos más habituales ahí se deben a la mala instalación del la llave PK11.
Repite todo el proceso y cuida de que no quede ninguna casilla en vacío.
En el momento de verficar las autoridades: preferencias=> avanzado=> autoridades debe aparecer la de la Policía, y en editar confianza han de estar activadas las tres.
Y después, en la pestaña servidores, busca el certificado de la Policía y marca la casilla de activar confianza, porque por defecto viene activada que no esté.
Responder Citando
  #62  
Antiguo 16-mar-2013, 22:34
Avatar de jesusx
jesusx jesusx está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 06-enero-2008
Ubicación: Castellón
Versión: Tumbleweed+Kde
Mensajes: 3.391
Agradecimientos: 328
Agradecido 486 Veces en 402 Mensajes
Poder de Credibilidad: 13
jesusx está en el buen camino
Hola compis, pues solo decir que tengo el lector del DNIe funcionando en openSUSE 12.3. Gracias a @manolobarea y a todos por tan buen tutorial.Salu2
__________________

Si tienes el vibrato de BB King, el tapping de Van Halen, la velocidad de Malmsteen y la guitarra de Vai... enhorabuena eres un gran imitador.
Responder Citando
  #63  
Antiguo 02-may-2013, 12:28
Avatar de soyasi
soyasi soyasi está desconectado
Miembro Senior
 
Fecha de Ingreso: 27-julio-2005
Ubicación: Atlántida
Versión: leap 42.1
Mensajes: 855
Agradecimientos: 190
Agradecido 323 Veces en 221 Mensajes
Poder de Credibilidad: 13
soyasi está en el buen camino
Seguí el manual y dejé el dni-e funcionando, pero ahora ha dejado de funcionar.

Investigando he descubierto la lista de los bugs detectados aqui y he comprobado que hay incidencias confirmadas de bugs al menos con windows.

Me imagino que no volverá ha funcionar hasta que lo solucionen...
__________________
--
hkp://subkeys.pgp.net
GNU/Linux Opensuse leap 42.3 x86_64
Linux Registered User #391410



(http://linuxcounter.net/)
Responder Citando
  #64  
Antiguo 04-may-2013, 21:30
Avatar de jesusx
jesusx jesusx está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 06-enero-2008
Ubicación: Castellón
Versión: Tumbleweed+Kde
Mensajes: 3.391
Agradecimientos: 328
Agradecido 486 Veces en 402 Mensajes
Poder de Credibilidad: 13
jesusx está en el buen camino
A mi sí que me funciona, lo tengo configurado desde mi último post y ahora mismo lo acabo de probar XD... Salu2
__________________

Si tienes el vibrato de BB King, el tapping de Van Halen, la velocidad de Malmsteen y la guitarra de Vai... enhorabuena eres un gran imitador.
Responder Citando
  #65  
Antiguo 17-jul-2014, 16:39
Avatar de soyasi
soyasi soyasi está desconectado
Miembro Senior
 
Fecha de Ingreso: 27-julio-2005
Ubicación: Atlántida
Versión: leap 42.1
Mensajes: 855
Agradecimientos: 190
Agradecido 323 Veces en 221 Mensajes
Poder de Credibilidad: 13
soyasi está en el buen camino
Revivo el post aunque me peguen para corregir algunas cosas nuevas para la 13.1, lo demás sigue igual que lo que indica Manolo Barea:

Añadimos estos dos repos:

download.opensuse.org/repositories/home:/frispete:/chipcard/openSUSE_13.1/
download.opensuse.org/repositories/security:/chipcard/openSUSE_13.1/


hacemos un:

Cita:
zypper in mozilla-nss-tools gcc gcc-c++ kernel-devel pkg-config autoconf automake docbook-xsl-stylesheets pcsc-lite pcsc-lite-devel pcsc-ccid perl-pcsc libreadline6 readline-devel openssl libopenssl0_9_8 libopenssl-devel pinentry pinentry-gtk2 pinentry-qt4 libtool libltdl7 openct openct-devel pcsc-openct libopenct1 libpth20 libpth-devel
Me ha funcionado sin utilizar el paquete libopensc2 que indicaba Manolo Barea

Seguimos haciendo el enlace simbólico:

64 bits
Cita:
ln -s /usr/lib64/libcrypto.so.0.9.8 /usr/lib64/libcrypto.so.7
32 bits
Cita:
ln -s /usr/lib/libcrypto.so.0.9.8 /usr/lib/libcrypto.so.7
bajas el paquete rpm: OpenSuSE_opensc-dnie-2.0.0-2.x86_64.rpm ó OpenSuSE_opensc-dnie-2.0.0-2.i586.rpm


En la ruta /usr/share/opensc-dnie/ viene el paquete del certificado de la policía ac_raiz_dnie.crt


El nombre del modulo ha cambiado para instalar el dispositivo de seguridad en firefox ahora es:

/usr/lib/dnieopensc-pkcs11.so ó /usr/lib64/dnieopensc-pkcs11.so

dependiendo si es de 32 bits o 64 bits

Los pasos siguen siendo los mismos que puso Manolo Barea.
__________________
--
hkp://subkeys.pgp.net
GNU/Linux Opensuse leap 42.3 x86_64
Linux Registered User #391410



(http://linuxcounter.net/)
Responder Citando
Los Siguientes 5 Usuarios Han Dado las Gracias a soyasi Por Este Mensaje:
DiabloRojo (17-jul-2014), jesusx (17-jul-2014), mikrios (17-jul-2014), xaglega (05-ago-2014)
  #66  
Antiguo 05-ago-2014, 14:01
xaglega xaglega está desconectado
Aforado
 
Fecha de Ingreso: 03-agosto-2014
Ubicación: Galicia
Versión: 13.1
Mensajes: 3
Agradecimientos: 2
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 0
xaglega está en el buen camino
Cita:
Iniciado por manolobarea Ver Mensaje
A mi en una ocasión me dio un problema que es que la compilación no fue correcta, tendrás que compilar de nuevo e instalar. Para ello:

Antes de empezar hay que asegurarse de que no hay ninguna instalación previa de opensc o de paquetes del dnie de versiones anteriores. Específicamente, no deben existir los ficheros /usr/lib/libopensc*. Los eliminas y vuelves reinstalar opensc-opendnie y suerte, espero que tenga algo que ver con esto.
Hola,

Soy un usuario nuevo en Opensuse (estoy usando la versión 13.1). He seguido la guía de manolo barea y los apuntes de soyasi, pero no consigo que me funcione el DNIe. Como quiero repetir el proceso, a tenor de lo indicado por manolo barea en el mensaje que cito, entiendo que antes de reensayar la instalación debo eliminar el paquete opensc-opendnie y eliminar la carpeta /usr/lib/libopensc. Entiendo también que puedo eliminar el paquete opensc-opendnie a través de yast y que la carpeta libopensc dentro de /usr/lib, puedo eliminarla con el navegador de archivos dolphin en modo superusuario. Es correcto?

Por otro lado, si tengo éxito, voy a intentar poner en este hilo un refrito del post de manolo barea para las versiones anteriores de OpenSuse y los añadidos de soyasi para la 13.1, para que haya una guía actualizada para la versión actual de OpenSuse que todo el mundo pueda seguir paso a paso.
Responder Citando
  #67  
Antiguo 19-ago-2014, 14:18
xaglega xaglega está desconectado
Aforado
 
Fecha de Ingreso: 03-agosto-2014
Ubicación: Galicia
Versión: 13.1
Mensajes: 3
Agradecimientos: 2
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 0
xaglega está en el buen camino
Finalmente he conseguido instalarlo, después de varios intentos:

Para facilitar la tarea a otros novatos como yo: hay que seguir los pasos que indica soyasi en el posto de 17/07/2014 a las 15.39.

-Después de esto hay que instalar también el paquete pcsc-tools (viene en el primero de los repositorios que indica soyasi).

- Después hay que bajar este archivo comprimido http://forja.cenatic.es/frs/download...-0.12.2.tar.gz , y seguir los pasos de manolo barea (hay que extraer el archivo en el directorio opendnie):

bash$ mkdir opendnie
bash$ cd opendnie
bash$ ./bootstrap
bash$ ./configure --prefix=/usr --sysconfdir=/etc --datadir=/usr/share --infodir=/usr/share/info --mandir=/usr/share/man
bash$ make
bash$ sudo make install

Siguiendo estos pasos, funciona la instalación del DNIe en un openSUSE 13.1 64-bit.
Responder Citando
Respuesta

Marcadores


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
openSUSE 11.3 - Falla en la Instalación... camibohp Instalación y Actualizaciones 6 26-ago-2010 04:18
Instalación de OpenSuSE 11.1 en imágenes DiabloRojo Instalación y Actualizaciones 17 30-ene-2010 03:10
Instalar opensuse 11.1 64 bits toshiba m305d usesuse Instalación y Actualizaciones 2 15-dic-2009 01:54
Multiples cuestiones sobre opensuse por un usuario de ubuntu dudoso100 General OpenSUSE 18 27-ene-2009 22:16
Anuncio oficial openSUSE 11.0 (español) elpreto Portal de ForoSUSE 66 18-ago-2008 17:48



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 20:52.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba